diff --exclude=patch-* -ruN /usr/ports/mail/squirrelmail/Makefile squirrelmail/Makefile
--- /usr/ports/mail/squirrelmail/Makefile	Thu Feb  9 13:33:18 2006
+++ squirrelmail/Makefile	Fri Feb 24 11:01:00 2006
@@ -6,13 +6,12 @@
 #
 
 PORTNAME=	squirrelmail
-PORTVERSION?=	1.4.5
-PORTREVISION?=	3
+PORTVERSION?=	1.4.6
 CATEGORIES?=	mail www
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	squirrelmail
 DISTFILES=	${DISTNAME}${EXTRACT_SUFX} \
-		all_locales-${PORTVERSION}-20050904${EXTRACT_SUFX}
+		all_locales-${PORTVERSION}-20060221${EXTRACT_SUFX}
 DIST_SUBDIR=	squirrelmail
 
 MAINTAINER?=	simond@irrelevant.org
@@ -64,15 +63,7 @@
 
 post-patch: slaveport-post-patch
 .ifndef PATCH_DEBUG
-	@${RM} -f ${WRKSRC}/config/config_default.php.orig \
-		  ${WRKSRC}/src/configtest.php.orig \
-		  ${WRKSRC}/src/search.php.orig \
-		  ${WRKSRC}/class/mime/Rfc822Header.class.php.orig \
-		  ${WRKSRC}/functions/imap_messages.php.orig \
-		  ${WRKSRC}/plugins/listcommands/setup.php.orig \
-		  ${WRKSRC}/class/mime/Message.class.php.orig \
-		  ${WRKSRC}/class/deliver/Deliver.class.php.orig \
-		  ${WRKSRC}/functions/imap_general.php.orig
+	@${RM} -f ${WRKSRC}/config/config_default.php.orig
 .endif
 	@${SED} -e "s;%%SQUIRRELDIR%%;${SQUIRRELDIR};g" \
 		${MASTERDIR}/pkg-install > ${PKGINSTALL}
diff --exclude=patch-* -ruN /usr/ports/mail/squirrelmail/distinfo squirrelmail/distinfo
--- /usr/ports/mail/squirrelmail/distinfo	Tue Nov 29 22:25:27 2005
+++ squirrelmail/distinfo	Fri Feb 24 10:21:03 2006
@@ -1,6 +1,6 @@
-MD5 (squirrelmail/squirrelmail-1.4.5.tar.bz2) = bcfe0c1d4049e9c26e0040b2fa3adb07
-SHA256 (squirrelmail/squirrelmail-1.4.5.tar.bz2) = 9e0d5ef38b490265e287fa600bcb326c87309189fdb4b973cf5515d3a397d126
-SIZE (squirrelmail/squirrelmail-1.4.5.tar.bz2) = 480226
-MD5 (squirrelmail/all_locales-1.4.5-20050904.tar.bz2) = f75557ad06787c15f92dff9fcfe30632
-SHA256 (squirrelmail/all_locales-1.4.5-20050904.tar.bz2) = 32919291f42c73795243963f137a75d88eb1aff79eed0fc5608f45f17c6d20ad
-SIZE (squirrelmail/all_locales-1.4.5-20050904.tar.bz2) = 2169815
+MD5 (squirrelmail/squirrelmail-1.4.6.tar.bz2) = 300ddcf66b7907a61b6e9404840e35de
+SHA256 (squirrelmail/squirrelmail-1.4.6.tar.bz2) = 8694412708eeb1f4029a4850e69f4a6891b0959e6315572013f4db9d3addc9d3
+SIZE (squirrelmail/squirrelmail-1.4.6.tar.bz2) = 484099
+MD5 (squirrelmail/all_locales-1.4.6-20060221.tar.bz2) = 29dfec2e0f71fba368a89c36c51881c2
+SHA256 (squirrelmail/all_locales-1.4.6-20060221.tar.bz2) = e29b017deb84e7a3656ed846b2387911e4c7275e88fd3d6761528dbaa7510ac4
+SIZE (squirrelmail/all_locales-1.4.6-20060221.tar.bz2) = 2448102
diff --exclude=patch-* -ruN /usr/ports/mail/squirrelmail/pkg-plist squirrelmail/pkg-plist
--- /usr/ports/mail/squirrelmail/pkg-plist	Sun Jan 22 02:20:04 2006
+++ squirrelmail/pkg-plist	Fri Feb 24 11:06:33 2006
@@ -28,6 +28,7 @@
 %%PORTDOCS%%%%DOCSDIR%%/ReleaseNotes/1.4/Notes-1.4.3.txt
 %%PORTDOCS%%%%DOCSDIR%%/ReleaseNotes/1.4/Notes-1.4.3a.txt
 %%PORTDOCS%%%%DOCSDIR%%/ReleaseNotes/1.4/Notes-1.4.4.txt
+%%PORTDOCS%%%%DOCSDIR%%/ReleaseNotes/1.4/Notes-1.4.5.txt
 %%PORTDOCS%%%%DOCSDIR%%/UPGRADE
 %%PORTDOCS%%%%DOCSDIR%%/authentication.txt
 %%PORTDOCS%%%%DOCSDIR%%/db-backend.txt
@@ -61,6 +62,7 @@
 %%PORTDOCS%%%%DOCSDIR%%/plugins/translate/README
 %%PORTDOCS%%%%DOCSDIR%%/presets.txt
 %%PORTDOCS%%%%DOCSDIR%%/russian_apache.txt
+%%PORTDOCS%%%%DOCSDIR%%/security.txt
 %%PORTDOCS%%%%DOCSDIR%%/themes.txt
 %%PORTDOCS%%%%DOCSDIR%%/translating.txt
 %%PORTDOCS%%%%DOCSDIR%%/translating_help.txt
@@ -69,6 +71,7 @@
 %%SQUIRRELDIR%%/class/deliver/Deliver_SMTP.class.php
 %%SQUIRRELDIR%%/class/deliver/Deliver_SendMail.class.php
 %%SQUIRRELDIR%%/class/deliver/index.php
+%%SQUIRRELDIR%%/class/helper/index.php
 %%SQUIRRELDIR%%/class/helper/VCard.class.php
 %%SQUIRRELDIR%%/class/html.class.php
 %%SQUIRRELDIR%%/class/index.php
@@ -110,6 +113,7 @@
 %%SQUIRRELDIR%%/functions/decode/cp1258.php
 %%SQUIRRELDIR%%/functions/decode/cp855.php
 %%SQUIRRELDIR%%/functions/decode/cp866.php
+%%SQUIRRELDIR%%/functions/decode/index.php
 %%SQUIRRELDIR%%/functions/decode/iso_8859_1.php
 %%SQUIRRELDIR%%/functions/decode/iso_8859_10.php
 %%SQUIRRELDIR%%/functions/decode/iso_8859_11.php
@@ -136,6 +140,7 @@
 %%SQUIRRELDIR%%/functions/encode/cp1251.php
 %%SQUIRRELDIR%%/functions/encode/cp1255.php
 %%SQUIRRELDIR%%/functions/encode/cp1256.php
+%%SQUIRRELDIR%%/functions/encode/index.php
 %%SQUIRRELDIR%%/functions/encode/iso_8859_1.php
 %%SQUIRRELDIR%%/functions/encode/iso_8859_15.php
 %%SQUIRRELDIR%%/functions/encode/iso_8859_2.php
@@ -395,6 +400,15 @@
 %%SQUIRRELDIR%%/help/sv_SE/options.hlp
 %%SQUIRRELDIR%%/help/sv_SE/read_mail.hlp
 %%SQUIRRELDIR%%/help/sv_SE/search.hlp
+%%SQUIRRELDIR%%/help/th_TH/addresses.hlp
+%%SQUIRRELDIR%%/help/th_TH/basic.hlp
+%%SQUIRRELDIR%%/help/th_TH/compose.hlp
+%%SQUIRRELDIR%%/help/th_TH/FAQ.hlp
+%%SQUIRRELDIR%%/help/th_TH/folders.hlp
+%%SQUIRRELDIR%%/help/th_TH/main_folder.hlp
+%%SQUIRRELDIR%%/help/th_TH/options.hlp
+%%SQUIRRELDIR%%/help/th_TH/read_mail.hlp
+%%SQUIRRELDIR%%/help/th_TH/search.hlp
 %%SQUIRRELDIR%%/help/zh_CN/FAQ.hlp
 %%SQUIRRELDIR%%/help/zh_CN/addresses.hlp
 %%SQUIRRELDIR%%/help/zh_CN/basic.hlp
@@ -414,14 +428,17 @@
 %%SQUIRRELDIR%%/images/minus.png
 %%SQUIRRELDIR%%/images/plus.png
 %%SQUIRRELDIR%%/images/sec_remove_bn_IN.png
+%%SQUIRRELDIR%%/images/sec_remove_cs_CZ.png
 %%SQUIRRELDIR%%/images/sec_remove_da_DK.png
 %%SQUIRRELDIR%%/images/sec_remove_de_DE.png
+%%SQUIRRELDIR%%/images/sec_remove_et_EE.png
 %%SQUIRRELDIR%%/images/sec_remove_el_GR.png
 %%SQUIRRELDIR%%/images/sec_remove_eng.png
 %%SQUIRRELDIR%%/images/sec_remove_es_ES.png
 %%SQUIRRELDIR%%/images/sec_remove_fi_FI.png
 %%SQUIRRELDIR%%/images/sec_remove_fo_FO.png
 %%SQUIRRELDIR%%/images/sec_remove_fr_FR.png
+%%SQUIRRELDIR%%/images/sec_remove_he_IL.png
 %%SQUIRRELDIR%%/images/sec_remove_hr_HR.png
 %%SQUIRRELDIR%%/images/sec_remove_hu_HU.png
 %%SQUIRRELDIR%%/images/sec_remove_id_ID.png
@@ -456,12 +473,20 @@
 %%SQUIRRELDIR%%/locale/README.locales
 %%SQUIRRELDIR%%/locale/ar/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ar/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ar/setup.php
 %%SQUIRRELDIR%%/locale/bg_BG/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/bg_BG/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/bg_BG/setup.php
 %%SQUIRRELDIR%%/locale/bn_IN/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/bn_IN/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/bn_IN/setup.php
 %%SQUIRRELDIR%%/locale/ca_ES/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ca_ES/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ca_ES/setup.php
+%%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/abook_import_export.mo
+%%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/abook_import_export.po
+%%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/compatibility.mo
+%%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/compatibility.po
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/proon.mo
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/proon.po
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/squirrelmail.mo
@@ -470,52 +495,114 @@
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/vacation_local.po
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/yelp.mo
 %%SQUIRRELDIR%%/locale/cs_CZ/LC_MESSAGES/yelp.po
+%%SQUIRRELDIR%%/locale/cs_CZ/setup.php
 %%SQUIRRELDIR%%/locale/cy_GB/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/cy_GB/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/cy_GB/setup.php
 %%SQUIRRELDIR%%/locale/da_DK/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/da_DK/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/da_DK/setup.php
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/abook_import_export.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/abook_import_export.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/archive_mail.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/archive_mail.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/calendar.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/calendar.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/change_sqlpass.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/empty_folders.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/expire.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/expire.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/ldapquery.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/ldapquery.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/limit_languages.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/limit_languages.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/login_alias.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/login_alias.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/naguser.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/naguser.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/reply_buttons.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/reply_buttons.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/restrict_senders.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/restrict_senders.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/select_language.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/select_language.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/serversidefilter.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/serversidefilter.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/show_ssl_link.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/show_ssl_link.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/squirrel_logger.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/squirrel_logger.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/squirrelmail.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/templates.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/templates.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/unsafe_image_rules.po
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/vacation_local.mo
 %%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/vacation_local.po
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/verify_reply_to.mo
+%%SQUIRRELDIR%%/locale/de_DE/LC_MESSAGES/verify_reply_to.po
+%%SQUIRRELDIR%%/locale/de_DE/setup.php
 %%SQUIRRELDIR%%/locale/el_GR/LC_MESSAGES/ldapquery.mo
 %%SQUIRRELDIR%%/locale/el_GR/LC_MESSAGES/ldapquery.po
 %%SQUIRRELDIR%%/locale/el_GR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/el_GR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/el_GR/setup.php
 %%SQUIRRELDIR%%/locale/en_GB/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/en_GB/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/en_GB/setup.php
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/change_sqlpass.po
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/smallcal.mo
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/smallcal.po
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES/unsafe_image_rules.po
+%%SQUIRRELDIR%%/locale/es_ES/setup.php
+%%SQUIRRELDIR%%/locale/et_EE/LC_MESSAGES/squirrelmail.mo
+%%SQUIRRELDIR%%/locale/et_EE/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/et_EE/setup.php
 %%SQUIRRELDIR%%/locale/eu_ES/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/eu_ES/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/eu_ES/setup.php
 %%SQUIRRELDIR%%/locale/fa_IR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/fa_IR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/fa_IR/setup.php
 %%SQUIRRELDIR%%/locale/fi_FI/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/fi_FI/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/fi_FI/setup.php
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/abook_import_export.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/abook_import_export.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/archive_mail.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/archive_mail.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/askuserinfo.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/compatibility.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/compatibility.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/empty_folders.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/folder_settings.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/folder_settings.po
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/html_mail.mo
+%%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/html_mail.po
 %%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/fo_FO/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/fo_FO/setup.php
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/archive_mail.mo
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/archive_mail.po
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/calendar.mo
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/calendar.po
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/change_sqlpass.po
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/empty_folders.po
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/spam_buttons.mo
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/spam_buttons.po
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/squirrelmail.mo
@@ -524,27 +611,79 @@
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/vacation_local.po
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/yelp.mo
 %%SQUIRRELDIR%%/locale/fr_FR/LC_MESSAGES/yelp.po
+%%SQUIRRELDIR%%/locale/fr_FR/setup.php
 %%SQUIRRELDIR%%/locale/he_IL/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/he_IL/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/he_IL/setup.php
 %%SQUIRRELDIR%%/locale/hr_HR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/hr_HR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/hr_HR/setup.php
 %%SQUIRRELDIR%%/locale/hu_HU/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/hu_HU/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/hu_HU/setup.php
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/askuserinfo.po
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/compatibility.mo
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/compatibility.po
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/id_ID/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/id_ID/setup.php
 %%SQUIRRELDIR%%/locale/index.php
 %%SQUIRRELDIR%%/locale/is_IS/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/is_IS/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/is_IS/setup.php
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/archive_mail.mo
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/archive_mail.po
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/calendar.mo
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/calendar.po
 %%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/vacation_local.mo
+%%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES/vacation_local.po
+%%SQUIRRELDIR%%/locale/it_IT/setup.php
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/archive_mail.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/archive_mail.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/askuserinfo.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/compatibility.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/compatibility.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/cookie_warning.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/cookie_warning.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/custom_charset.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/custom_charset.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/debugger.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/debugger.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/html_mail.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/html_mail.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/mini.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/mini.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/reply_buttons.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/reply_buttons.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/sasql.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/sasql.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/select_language.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/select_language.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/serversidefilter.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/serversidefilter.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/show_ssl_link.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/show_ssl_link.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/smallcal.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/smallcal.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/spam_buttons.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/spam_buttons.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/squirrel_logger.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/squirrel_logger.po
 %%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/web_search.mo
+%%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES/web_search.po
+%%SQUIRRELDIR%%/locale/ja_JP/setup.php
+%%SQUIRRELDIR%%/locale/ka/LC_MESSAGES/squirrelmail.mo
+%%SQUIRRELDIR%%/locale/ka/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ka/setup.php
 %%SQUIRRELDIR%%/locale/ko_KR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ko_KR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ko_KR/setup.php
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/abook_import_export.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/abook_import_export.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/archive_mail.mo
@@ -553,6 +692,8 @@
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/askuserinfo.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/calendar.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/calendar.po
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/change_sqlpass.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/compatibility.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/compatibility.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/compose_fix.mo
@@ -563,6 +704,8 @@
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/custom_charset.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/debugger.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/debugger.po
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/empty_folders.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/html_mail.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/html_mail.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/ldapquery.mo
@@ -599,22 +742,30 @@
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/squirrelmail.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/templates.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/templates.po
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/unsafe_image_rules.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/vacation_local.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/vacation_local.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/verify_reply_to.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/verify_reply_to.po
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/yelp.mo
 %%SQUIRRELDIR%%/locale/lt_LT/LC_MESSAGES/yelp.po
+%%SQUIRRELDIR%%/locale/lt_LT/setup.php
 %%SQUIRRELDIR%%/locale/ms_MY/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ms_MY/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ms_MY/setup.php
 %%SQUIRRELDIR%%/locale/nb_NO/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/nb_NO/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/nb_NO/setup.php
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/archive_mail.mo
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/archive_mail.po
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/calendar.mo
+%%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/calendar.po
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/nl_NL/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/nl_NL/setup.php
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/abook_import_export.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/abook_import_export.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/archive_mail.mo
@@ -623,6 +774,8 @@
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/askuserinfo.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/calendar.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/calendar.po
+%%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/change_sqlpass.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/compatibility.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/compatibility.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/compose_fix.mo
@@ -633,6 +786,8 @@
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/custom_charset.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/debugger.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/debugger.po
+%%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/empty_folders.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/html_mail.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/html_mail.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/ldapquery.mo
@@ -671,16 +826,29 @@
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/verify_reply_to.po
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/yelp.mo
 %%SQUIRRELDIR%%/locale/nn_NO/LC_MESSAGES/yelp.po
+%%SQUIRRELDIR%%/locale/nn_NO/setup.php
 %%SQUIRRELDIR%%/locale/pl_PL/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/pl_PL/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/pl_PL/setup.php
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/abook_import_export.mo
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/abook_import_export.po
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/archive_mail.mo
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/archive_mail.po
 %%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/pt_BR/LC_MESSAGES/unsafe_image_rules.po
+%%SQUIRRELDIR%%/locale/pt_BR/setup.php
 %%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/askuserinfo.po
 %%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/pt_PT/LC_MESSAGES/unsafe_image_rules.po
+%%SQUIRRELDIR%%/locale/pt_PT/setup.php
 %%SQUIRRELDIR%%/locale/ro_RO/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ro_RO/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ro_RO/setup.php
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/custom_charset.mo
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/custom_charset.po
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/sasql.mo
@@ -689,18 +857,24 @@
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/serversidefilter.po
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ru_RU/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ru_RU/setup.php
 %%SQUIRRELDIR%%/locale/sk_SK/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/sk_SK/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/sk_SK/setup.php
 %%SQUIRRELDIR%%/locale/sl_SI/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/sl_SI/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/sl_SI/setup.php
 %%SQUIRRELDIR%%/locale/sr_YU/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/sr_YU/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/sr_YU/setup.php
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/abook_import_export.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/abook_import_export.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/archive_mail.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/archive_mail.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/askuserinfo.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/askuserinfo.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/change_sqlpass.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/change_sqlpass.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/compatibility.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/compatibility.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/compose_fix.mo
@@ -711,12 +885,18 @@
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/custom_charset.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/debugger.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/debugger.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/empty_folders.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/empty_folders.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/html_mail.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/html_mail.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/limit_languages.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/limit_languages.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/login_alias.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/login_alias.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/mini.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/mini.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/multilogin.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/multilogin.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/naguser.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/naguser.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/qmailadmin_login.mo
@@ -727,6 +907,8 @@
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/restrict_senders.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/sasql.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/sasql.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/select_language.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/select_language.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/serversidefilter.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/serversidefilter.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/show_ssl_link.mo
@@ -741,21 +923,31 @@
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/squirrelmail.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/templates.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/templates.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/unsafe_image_rules.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/unsafe_image_rules.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/vacation_local.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/vacation_local.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/verify_reply_to.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/verify_reply_to.po
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/web_search.mo
+%%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/web_search.po
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/yelp.mo
 %%SQUIRRELDIR%%/locale/sv_SE/LC_MESSAGES/yelp.po
+%%SQUIRRELDIR%%/locale/sv_SE/setup.php
 %%SQUIRRELDIR%%/locale/timezones.cfg
 %%SQUIRRELDIR%%/locale/tr_TR/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/tr_TR/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/tr_TR/setup.php
 %%SQUIRRELDIR%%/locale/ug/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/ug/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/ug/setup.php
 %%SQUIRRELDIR%%/locale/zh_CN/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/zh_CN/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/zh_CN/setup.php
 %%SQUIRRELDIR%%/locale/zh_TW/LC_MESSAGES/squirrelmail.mo
 %%SQUIRRELDIR%%/locale/zh_TW/LC_MESSAGES/squirrelmail.po
+%%SQUIRRELDIR%%/locale/zh_TW/setup.php
+%%SQUIRRELDIR%%/plugins/abook_take/index.php
 %%SQUIRRELDIR%%/plugins/abook_take/setup.php
 %%SQUIRRELDIR%%/plugins/abook_take/take.php
 %%SQUIRRELDIR%%/plugins/administrator/auth.php
@@ -781,11 +973,13 @@
 %%SQUIRRELDIR%%/plugins/filters/bulkquery/bq.in
 %%SQUIRRELDIR%%/plugins/filters/bulkquery/bq.out
 %%SQUIRRELDIR%%/plugins/filters/bulkquery/bulkquery.c
+%%SQUIRRELDIR%%/plugins/filters/bulkquery/index.php
 %%SQUIRRELDIR%%/plugins/filters/filters.php
 %%SQUIRRELDIR%%/plugins/filters/index.php
 %%SQUIRRELDIR%%/plugins/filters/options.php
 %%SQUIRRELDIR%%/plugins/filters/setup.php
 %%SQUIRRELDIR%%/plugins/filters/spamoptions.php
+%%SQUIRRELDIR%%/plugins/fortune/index.php
 %%SQUIRRELDIR%%/plugins/fortune/setup.php
 %%SQUIRRELDIR%%/plugins/index.php
 %%SQUIRRELDIR%%/plugins/info/functions.php
@@ -802,6 +996,7 @@
 %%SQUIRRELDIR%%/plugins/mail_fetch/options.php
 %%SQUIRRELDIR%%/plugins/mail_fetch/setup.php
 %%SQUIRRELDIR%%/plugins/make_archive.pl
+%%SQUIRRELDIR%%/plugins/message_details/index.php
 %%SQUIRRELDIR%%/plugins/message_details/message_details_bottom.php
 %%SQUIRRELDIR%%/plugins/message_details/message_details_main.php
 %%SQUIRRELDIR%%/plugins/message_details/message_details_top.php
@@ -814,6 +1009,7 @@
 %%SQUIRRELDIR%%/plugins/newmail/sounds/Friends.wav
 %%SQUIRRELDIR%%/plugins/newmail/sounds/MontyPython.wav
 %%SQUIRRELDIR%%/plugins/newmail/sounds/Notify.wav
+%%SQUIRRELDIR%%/plugins/newmail/sounds/index.php
 %%SQUIRRELDIR%%/plugins/newmail/testsound.php
 %%SQUIRRELDIR%%/plugins/sent_subfolders/index.php
 %%SQUIRRELDIR%%/plugins/sent_subfolders/setup.php
@@ -899,11 +1095,13 @@
 %%SQUIRRELDIR%%/themes/black_bean_burrito_theme.php
 %%SQUIRRELDIR%%/themes/blue_grey_theme.php
 %%SQUIRRELDIR%%/themes/bluesnews_theme.php
+%%SQUIRRELDIR%%/themes/bluesome.php
 %%SQUIRRELDIR%%/themes/bluesteel_theme.php
 %%SQUIRRELDIR%%/themes/christmas.php
 %%SQUIRRELDIR%%/themes/css/comic-sans-08.css
 %%SQUIRRELDIR%%/themes/css/comic-sans-10.css
 %%SQUIRRELDIR%%/themes/css/comic-sans-12.css
+%%SQUIRRELDIR%%/themes/css/index.php
 %%SQUIRRELDIR%%/themes/css/sans-08.css
 %%SQUIRRELDIR%%/themes/css/sans-10.css
 %%SQUIRRELDIR%%/themes/css/sans-12.css
@@ -944,10 +1142,15 @@
 %%SQUIRRELDIR%%/themes/seaspray_theme.php
 %%SQUIRRELDIR%%/themes/servery_theme.php
 %%SQUIRRELDIR%%/themes/shades_of_grey.php
+%%SQUIRRELDIR%%/themes/silver_steel_theme.php
+%%SQUIRRELDIR%%/themes/simple_green2.php
+%%SQUIRRELDIR%%/themes/simple_green_theme.php
+%%SQUIRRELDIR%%/themes/simple_purple.php
 %%SQUIRRELDIR%%/themes/slashdot_theme.php
 %%SQUIRRELDIR%%/themes/spice_of_life.php
 %%SQUIRRELDIR%%/themes/spice_of_life_dark.php
 %%SQUIRRELDIR%%/themes/spice_of_life_lite.php
+%%SQUIRRELDIR%%/themes/wood_theme.php
 @dirrmtry etc/periodic/daily
 @dirrmtry etc/periodic
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/plugins/abook_take
@@ -1031,6 +1234,8 @@
 @dirrm %%SQUIRRELDIR%%/locale/lt_LT
 @dirrm %%SQUIRRELDIR%%/locale/ko_KR/LC_MESSAGES
 @dirrm %%SQUIRRELDIR%%/locale/ko_KR
+@dirrm %%SQUIRRELDIR%%/locale/ka/LC_MESSAGES
+@dirrm %%SQUIRRELDIR%%/locale/ka
 @dirrm %%SQUIRRELDIR%%/locale/ja_JP/LC_MESSAGES
 @dirrm %%SQUIRRELDIR%%/locale/ja_JP
 @dirrm %%SQUIRRELDIR%%/locale/it_IT/LC_MESSAGES
@@ -1049,6 +1254,8 @@
 @dirrm %%SQUIRRELDIR%%/locale/fr_FR
 @dirrm %%SQUIRRELDIR%%/locale/fi_FI/LC_MESSAGES
 @dirrm %%SQUIRRELDIR%%/locale/fi_FI
+@dirrm %%SQUIRRELDIR%%/locale/et_EE/LC_MESSAGES
+@dirrm %%SQUIRRELDIR%%/locale/et_EE
 @dirrm %%SQUIRRELDIR%%/locale/es_ES/LC_MESSAGES
 @dirrm %%SQUIRRELDIR%%/locale/es_ES
 @dirrm %%SQUIRRELDIR%%/locale/en_GB/LC_MESSAGES
@@ -1086,6 +1293,7 @@
 @dirrm %%SQUIRRELDIR%%/include
 @dirrm %%SQUIRRELDIR%%/images
 @dirrm %%SQUIRRELDIR%%/help/zh_CN
+@dirrm %%SQUIRRELDIR%%/help/th_TH
 @dirrm %%SQUIRRELDIR%%/help/sv_SE
 @dirrm %%SQUIRRELDIR%%/help/sr_YU
 @dirrm %%SQUIRRELDIR%%/help/sl_SI